UZI is an implementation of the Unix kernel written for a Z-80 based
computer.  It implements almost all of the functionality of the
7th Edition Unix kernel. The source code is written mostly in C,
and was compiled with The Code Works' Q/C compiler.  UZI's code was
written from scratch, and contains no AT&T code, so it is not subject
to any of AT&T's copyright or licensing restrictions.
